#septblitz
{
	background-color: #ccddff;
	border: 1px solid #3333aa;
	color: black;
	text-align: center;
	padding: 5px;
	margin: 5px;
	margin-top: 0px;
}

#septblitz form
{
	margin: 0px;
	padding: 0px;
}

#septblitz .septblitz_header
{
	font-size: 12pt;
	font-weight: bold;
}

#septblitz .septblitz_intro
{
	font-size: 16pt;
	color: red;
}

table.septblitz_with_desc td
{
	vertical-align: top;
}

table.septblitz_with_desc td p
{
	margin-top: 0px;
	font-size: 10pt;
}

table.septblitz_calendar
{
	border: 1px solid black;
	border-collapse: collapse;
	margin: 3px;
	padding: 3px;
}

table.septblitz_calendar td.updated_site,
table.septblitz_calendar td.date_label
{
	border: 1px solid black;
	margin: 0px;
	padding: 4px;
	vertical-align: top;
	text-align: left;
}

table.septblitz_calendar td.date_label
{
	text-align: right;
}
